name = "Bad Mobs"
filename = "BadMobs-1.12.2-1.1.40.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "40c704f9e996fe1c33770d72e29fbb9a3c4f67b2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2810152
project-id = 233258
